## ruby-plist 3.1.0

=== debian/changelog ===
ruby-plist (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Add ruby-test-unit to Build-Depends for ruby2.2.
  * Update Vcs-Browser to cgit URL and HTTPS.
  * Bump Standards-Version to 3.9.6 (no further changes).

 -- Sebastien Badia <seb@sebian.fr>  Mon, 20 Apr 2015 00:01:54 +0200

ruby-plist (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #705246)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 12 Apr 2013 00:19:47 +0200
