## ruby-plist 3.2.0

=== debian/changelog ===
ruby-plist (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the way package was running tests.
    - Use both rake and ruby-tests.rake.
  * debian/control: Add line 'Testsuite: autopkgtest-pkg-ruby'
  * debian/rules: Add check-dependecies

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Fri, 04 Mar 2016 16:12:49 -0300
