## ruby-plist 3.6.0

=== debian/changelog ===
ruby-plist (3.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 13.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
    (Depends): Use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Source): Update URL.
    (Copyright): Add team.
  * d/ruby-tests.rake: Minor update.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/watch: Update file and use github.
  * d/upstream/metadata: Update file.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Dec 2021 01:01:44 +0100
