=== debian/control ===
Source: ruby-plist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-plist.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-plist
Homepage: https://github.com/patsplat/plist
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-plist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: all-purpose property list manipulation library
 Plist is a library to manipulate Property List files, also known as plists.
 It can parse plist files into native Ruby data structures as well as
 generating new plist files from your Ruby objects.
