## ruby-plist 3.7.0

=== debian/changelog ===
ruby-plist (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control
  * use standard ruby-tests.rake

 -- Cédric Boutillier <boutil@debian.org>  Mon, 18 Dec 2023 21:35:53 +0100
