=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-plist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-plist
 Homepage: https://github.com/patsplat/plist
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-plist
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
