=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-plist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-plist
 Homepage: https://github.com/patsplat/plist
